<?xml version="1.0"?>
<level levelNumber="4" countOfCards="62" numberOfTurnovers="0" numberOfCardsInStockPile="26" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="907.642" y="349.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="1" zLayer="1" x="920.642" y="357.999" angle="15.0843" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="2" zLayer="2" x="929.642" y="369.999" angle="30.1562" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="3" zLayer="3" x="917.337" y="373.332" angle="15.4686" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="4" zLayer="4" x="904.642" y="378.999" angle="-0.635013" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="5" zLayer="5" x="893.642" y="389.999" angle="-15.9083" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="6" zLayer="6" x="888.642" y="401.999" angle="-30.5269" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="7" zLayer="7" x="905.642" y="411.999" angle="0.723999" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
		<over>9</over>
	</card>
	<card id="8" zLayer="8" x="916.975" y="420.999" angle="15.9688" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<over>9</over>
	</card>
	<card id="9" zLayer="9" x="926.975" y="433.999" angle="30.9794" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>8</under>
	</card>
	<card id="10" zLayer="7" x="629.333" y="323" angle="-60.0314" assignedValue="-1" isSpecial="false">
		<over>11</over>
		<under>14</under>
		<under>17</under>
		<under>37</under>
		<under>38</under>
		<under>59</under>
	</card>
	<card id="11" zLayer="8" x="634.333" y="295" angle="-60.875" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>17</under>
		<under>38</under>
		<under>59</under>
	</card>
	<card id="12" zLayer="2" x="675.666" y="462.644" angle="0" assignedValue="-1" isSpecial="true">
		<over>13</over>
		<over>14</over>
		<over>16</over>
		<under>32</under>
		<under>33</under>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="13" zLayer="3" x="719.665" y="436.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>14</over>
		<over>16</over>
		<over>17</over>
	</card>
	<card id="14" zLayer="4" x="675.999" y="410.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<under>12</under>
		<under>13</under>
		<over>16</over>
		<over>17</over>
		<under>58</under>
		<over>59</over>
	</card>
	<card id="15" zLayer="0" x="115.309" y="349.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="16" zLayer="5" x="719.999" y="385.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>17</over>
	</card>
	<card id="17" zLayer="6" x="675.999" y="359.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>11</over>
		<under>13</under>
		<under>14</under>
		<under>16</under>
		<under>58</under>
		<under>59</under>
	</card>
	<card id="18" zLayer="7" x="382.001" y="323" angle="-60.0314" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<under>31</under>
		<under>40</under>
		<under>47</under>
		<under>48</under>
		<under>61</under>
	</card>
	<card id="19" zLayer="8" x="387.001" y="295" angle="-60.875" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>40</under>
		<under>48</under>
		<under>61</under>
	</card>
	<card id="20" zLayer="2" x="428.334" y="462.644" angle="0" assignedValue="-1" isSpecial="true">
		<over>30</over>
		<over>31</over>
		<over>39</over>
		<under>41</under>
		<under>42</under>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="21" zLayer="1" x="128.309" y="357.999" angle="15.0843" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="22" zLayer="2" x="137.309" y="369.999" angle="30.1562" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="23" zLayer="3" x="125.004" y="373.332" angle="15.4686" assignedValue="-1" isSpecial="true">
		<under>15</under>
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="24" zLayer="4" x="112.309" y="378.999" angle="-0.635013" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="25" zLayer="5" x="101.309" y="389.999" angle="-15.9083" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="26" zLayer="6" x="96.3086" y="401.999" angle="-30.5269" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<over>27</over>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="27" zLayer="7" x="113.309" y="411.999" angle="0.723999" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<over>28</over>
		<over>29</over>
	</card>
	<card id="28" zLayer="8" x="124.642" y="420.999" angle="15.9688" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<over>29</over>
	</card>
	<card id="29" zLayer="9" x="134.642" y="433.999" angle="30.9794" assignedValue="-1" isSpecial="false">
		<under>15</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>27</under>
		<under>28</under>
	</card>
	<card id="30" zLayer="3" x="472.333" y="436.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>31</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="31" zLayer="4" x="428.667" y="410.666" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<under>20</under>
		<under>30</under>
		<over>39</over>
		<over>40</over>
		<under>60</under>
		<over>61</over>
	</card>
	<card id="32" zLayer="0" x="631.35" y="531.282" angle="-60.4687" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<over>33</over>
		<over>34</over>
		<over>58</over>
	</card>
	<card id="33" zLayer="1" x="631.35" y="502.615" angle="-60.4687" assignedValue="-1" isSpecial="false">
		<over>12</over>
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>58</over>
	</card>
	<card id="34" zLayer="2" x="594.333" y="462.644" angle="0" assignedValue="-1" isSpecial="true">
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
		<over>58</over>
		<over>59</over>
	</card>
	<card id="35" zLayer="3" x="553.666" y="436.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="36" zLayer="4" x="594.666" y="410.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<under>58</under>
		<over>59</over>
	</card>
	<card id="37" zLayer="5" x="552.666" y="385.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>38</over>
	</card>
	<card id="38" zLayer="6" x="594.666" y="359.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>11</over>
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<under>58</under>
		<under>59</under>
	</card>
	<card id="39" zLayer="5" x="472.667" y="385.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>30</under>
		<under>31</under>
		<over>40</over>
	</card>
	<card id="40" zLayer="6" x="428.667" y="359.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>19</over>
		<under>30</under>
		<under>31</under>
		<under>39</under>
		<under>60</under>
		<under>61</under>
	</card>
	<card id="41" zLayer="0" x="384.018" y="531.282" angle="-60.4687" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<over>42</over>
		<over>43</over>
		<over>60</over>
	</card>
	<card id="42" zLayer="1" x="384.018" y="502.615" angle="-60.4687" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>46</over>
		<over>60</over>
	</card>
	<card id="43" zLayer="2" x="347.001" y="462.644" angle="0" assignedValue="-1" isSpecial="true">
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>46</over>
		<over>47</over>
		<over>60</over>
		<over>61</over>
	</card>
	<card id="44" zLayer="3" x="306.334" y="436.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
	</card>
	<card id="45" zLayer="0" x="514.308" y="185.999" angle="0" assignedValue="-1" isSpecial="false">
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="46" zLayer="4" x="347.334" y="410.666" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>47</over>
		<over>48</over>
		<under>60</under>
		<over>61</over>
	</card>
	<card id="47" zLayer="5" x="305.334" y="385.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<under>43</under>
		<under>44</under>
		<under>46</under>
		<over>48</over>
	</card>
	<card id="48" zLayer="6" x="347.334" y="359.333" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>19</over>
		<under>44</under>
		<under>46</under>
		<under>47</under>
		<under>60</under>
		<under>61</under>
	</card>
	<card id="49" zLayer="1" x="527.308" y="193.999" angle="15.0843" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="50" zLayer="2" x="536.308" y="205.999" angle="30.1562" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="51" zLayer="3" x="524.003" y="209.332" angle="15.4686" assignedValue="-1" isSpecial="true">
		<under>45</under>
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="52" zLayer="4" x="511.308" y="214.999" angle="-0.635013" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="53" zLayer="5" x="500.308" y="225.999" angle="-15.9083" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="54" zLayer="6" x="495.308" y="237.999" angle="-30.5269" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="55" zLayer="7" x="512.308" y="247.999" angle="0.723999" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<over>56</over>
		<over>57</over>
	</card>
	<card id="56" zLayer="8" x="523.641" y="256.999" angle="15.9688" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<over>57</over>
	</card>
	<card id="57" zLayer="9" x="533.641" y="269.999" angle="30.9794" assignedValue="-1" isSpecial="false">
		<under>45</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
		<under>56</under>
	</card>
	<card id="58" zLayer="3" x="637" y="437" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<over>14</over>
		<over>17</over>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>38</over>
		<over>59</over>
	</card>
	<card id="59" zLayer="5" x="636" y="386" angle="0" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>11</over>
		<under>12</under>
		<under>14</under>
		<over>17</over>
		<under>34</under>
		<under>36</under>
		<over>38</over>
		<under>58</under>
	</card>
	<card id="60" zLayer="3" x="389.668" y="437" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<over>31</over>
		<over>40</over>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>46</over>
		<over>48</over>
		<over>61</over>
	</card>
	<card id="61" zLayer="5" x="388.668" y="386" angle="0" assignedValue="-1" isSpecial="false">
		<over>18</over>
		<over>19</over>
		<under>20</under>
		<under>31</under>
		<over>40</over>
		<under>43</under>
		<under>46</under>
		<over>48</over>
		<under>60</under>
	</card>
</level>
